netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
ddp_var.h File Reference

Go to the source code of this file.

## Data Structures
struct | ddpcb
struct | ddpstat

## Macros
#define | sotoddpcb(so)

## Macro Definition Documentation

## ◆ sotoddpcb

#define sotoddpcb | ( |  | so | ) |

Value:
((struct ddpcb *)(so)->so_pcb)
ddpcb
Definition ddp_var.h:9